<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac2ec5cca7113fbf5420a0f0573eb463">
  <dict>
    <!--2020-02-17 10:15:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
